<?xml version="1.0" encoding="utf-8"?>
<options>

	<items rolledOver="CCCCCC" rolledOut="333333" selectedColor="ffffff">
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image3.jpg"><![CDATA[<font color="#ff0000">www.bilgisayarbilisim.net]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image1.jpg"></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image2.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image3.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image4.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image5.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image6.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image7.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image8.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image9.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image10.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image11.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image12.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image13.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image7.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image9.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>
		  <imageName link="http://www.bilgisayarbilisim.net" content="photos/image13.jpg"><![CDATA[<font color="#0066CC">bilgisayarbilisim.NET</font> logomuzdan çesitli görüntüler.]]></imageName>				  
	</items>


	<settings>
	<!-- CHOOSE THE TIME IN SECONDS A IMAGE STAYS ON SCREEN - DEFAULT IS 5 SECONDS -->
		  <time>5</time> 	 
		  
	<!-- CHOOSE IF TO DISPLAY THE CONTROL PANEL -->  
		  <cpanel>true</cpanel> 
		  
	<!-- CHOOSE IF TO DISPLAY THE BULLETS -->  
		  <tabs>true</tabs>
	</settings>

</options>